Отказ в обслуживании в Heartbeat

Дата публикации:
01.08.2006
Всего просмотров:
1952
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Heartbeat 2.x
Уязвимые версии: Heartbeat 2.0.5, возможно более ранние версии.

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за установки недостаточных привилегий на разделяемую память. Локальный пользователь может аварийно завершить работу процесса.

URL производителя: linux-ha.org/HeartbeatProgram

Решение: Установите последнюю версию (2.0.6) с сайта производителя.

или введите имя

CAPTCHA